Bug 1002686 - WHQL test for Registry values fail, "Registry strings must be valid" errors (Empty Registry values)
WHQL test for Registry values fail, "Registry strings must be valid" errors (...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: spice-qxl-driver-win (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: David Blechter
SPICE QE bug list
spice
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 13:36 EDT by Bill Sanford
Modified: 2016-02-10 15:20 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-09 16:29:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Spice
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
XML of error statements. (12.90 KB, application/octet-stream)
2013-08-29 13:37 EDT, Bill Sanford
no flags Details

  None (edit)
Description Bill Sanford 2013-08-29 13:36:19 EDT
Description of problem:
Two error messages in the XML results file:

<Error File="testsrc\windowstest\graphics\common\clog\clog.cpp" Line="392" ErrCode="0x0" ErrType="" ErrorText="Error 0x00000000" UserText="B6C.B70 :  VAR[SEV2 ]    3 : empty string found.&#xD;&#xA;" CA="5372697" LA="5373041">

<Error File="testsrc\windowstest\graphics\common\clog\clog.cpp" Line="394" ErrCode="0x0" ErrType="" ErrorText="Error 0x00000000" UserText="B6C.B70 :  +VAR+SEV2     3 : empty string found.&#xD;&#xA;" CA="5375335" LA="5375661">

Version-Release number of selected component (if applicable):
Windows 7x86 on RHEL 6.4

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:
Tests fail

Expected results:
Tests pass

Additional info:
Comment 1 Bill Sanford 2013-08-29 13:37:32 EDT
Created attachment 791920 [details]
XML of error statements.
Comment 2 Bill Sanford 2013-08-29 13:41:40 EDT
This was tested with qxl-win-unsigned-0.1-18
Comment 3 Bill Sanford 2013-09-03 10:10:36 EDT
I ran the new HCK tests against a Windows 7x86 VM
Comment 4 David Blechter 2013-09-19 12:42:02 EDT
No HCK testing for 3.3, all qxl driver should pass WLK.

Moving to the future for now if we will switch to HCK
Comment 7 David Blechter 2015-09-09 16:29:43 EDT
no needs for keeping it for 2 years.

Note You need to log in before you can comment on or make changes to this bug.